a:link {
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    text-decoration: none;
}

a:visited {
    font-family: Tahoma;
    font-size: 11px;
    color: #666666;
    text-decoration: none;
}


a:active {
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    text-decoration: none;
}

a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #F00;
	text-decoration: underline;
}

#whitelink a:link {
    font-family: Tahoma;
    font-size: 11px;
    color: white;
    text-decoration: none;
}

#whitelink a:visited {
    font-family: Tahoma;
    font-size: 11px;
    color: white;
    text-decoration: none;
}


#whitelink a:active {
    font-family: Tahoma;
    font-size: 11px;
    color: white;
    text-decoration: none;
}

#whitelink a:hover {
    font-family: Tahoma;
    font-size: 11px;
    color: white;
    text-decoration: underline;
}

#whitelink_bot a:link {
    font-family: Tahoma;
    font-size: 9px;
    color: white;
    text-decoration: none;
}

#whitelink_bot a:visited {
    font-family: Tahoma;
    font-size: 9px;
    color: white;
    text-decoration: none;
}


#whitelink_bot a:active {
    font-family: Tahoma;
    font-size: 9px;
    color: white;
    text-decoration: none;
}

#whitelink_bot a:hover {
    font-family: Tahoma;
    font-size: 9px;
    color: white;
    text-decoration: underline;
}

#bluelink a:link {
    font-family: Tahoma;
    font-size: 11px;
    color: #2d88b6;
    text-decoration: none;
}

#bluelink a:visited {
    font-family: Tahoma;
    font-size: 11px;
    color: #2d88b6;
    text-decoration: none;
}


#bluelink a:active {
    font-family: Tahoma;
    font-size: 11px;
    color: #2d88b6;
    text-decoration: none;
}

#bluelink a:hover {
    font-family: Tahoma;
    font-size: 11px;
    color: #2d88b6;
    text-decoration: underline;
}

table {
	font-family: Tahoma;
	font-size: 11px;
	color: #000;
}


body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    background-color: white;
    scrollbar-arrow-color: white;
    scrollbar-3dlight-color: #e5e5e5;
    scrollbar-highlight-color: #3E3E43;
    scrollbar-face-color: #95919E;
    scrollbar-shadow-color: #3E3E43;
    scrollbar-darkshadow-color: #e5e5e5;
    scrollbar-track-color: #e5e5e5;
}

.padding_table {
    padding-left: 5px;
    padding-right: 5px;
}

.padding_all {
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px
}

.padding_left_sub {
    padding-left: 15px;
    padding-right: 15px;
}

input {
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    background-color: white;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
}

.button {
	font-family: Tahoma;
	font-size: 11px;
	color: #008000;
	background-color: #FFF;
	border: 1px solid #000;
}

.alert_color {color: #2d88b6}

select {
    font-family: Tahoma;
    font-size: 11px;
    color: #333333;
    background-color: #FFFFFF;
}

input {
	background-color: #FFFFFF;
	color:#008000;
	border:2px solid #996633;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.padding_all form table tr td p strong a {
	color: #F00;
}
.style12 {
	color: #F00;
}
.padding_all form table tr td p strong img {
	color: #000;
}
.padding_all form table tr td p strong a {
	color: #000;
}
body form table tr td table tr td b {
	color: #000;
}
body form table tr td table tr td strong {
	color: #000;
}
.padding_all form table tr td p strong a {
	color: #008000;
}
.padding_all form table tr td strong center {
	color: #000;
}
